<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body vlink="black"></body>
<div id="page" class="page">
        <button id="theme" class="theme">Change color</button>
        <header>
            <h1 class="log"><a id="a" class="a" target="_blank" href="https://ramdajs.com/">Ra<span class="logo">mda.js</a></span></h1>
            <nav class="menu-top">
                <ul class="menu-list">
                  <li class="menu-item"><a class="menu-link" href="#">Functional Programming</a></li>
                  <li class="menu-item"><a class="menu-link" href="#">Ramda</a></li>
                  <li class="menu-item"><a class="menu-link" href="#">Fantasy Land Spec</a></li>
                  <li class="menu-item"><a class="menu-link" href="#">Node.js for all</a></li>
                </ul>
            </nav>
        </header>
        <content>    
            <div class="middle">
                <nav id="menu-left" class="menu-left">
                    <ul class="questions">
                        <li class="titile"><a class="titile-link" href="#">Ramda</a></li>
                        <li class="titile"><a class="titile-link" href="#">Why Ramda?</a></li>
                        <li class="titile"><a class="titile-link" href="#">What's Different?</a></li>
                        <li class="titile"><a class="titile-link" href="#">Introductions</a></li>
                        <li class="titile"><a class="titile-link" href="#">Philosophy</a></li>
                    </ul>
                </nav>
                <div id="frame" class="frame">
                    <img src="css/top1-img1.png" alt="ramda.js-logo" class="photo-log">
                </div>
            </div>
        <p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
        <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </content>
        <footer>
            <nav class="menu-end">
                <ul class="menu-lmn">
                    <li class="menu-tink"><a class="menu-tlink" href="#">Ramda</a></li>
                    <li class="menu-tink"><a class="menu-tlink" href="#">Why ramda?</a></li>
                    <li class="menu-tink"><a class="menu-tlink" href="#">What's Different?</a></li>
                    <li class="menu-tink"><a class="menu-tlink" href="#">Introductions</a></li>
                    <li class="menu-tink"><a class="menu-tlink" href="#">Philosophy</a></li>
                </ul>
                <p class="add">Copyright © 2018</p>
            </nav>
        </footer>
    </div>
    <script src="script.js"></script>
</body>
</html>